### Name: mcmc.diagnostics.ergmm
### Title: Conduct MCMC diagnostics on an ergmm fit
### Aliases: mcmc.diagnostics.ergmm mcmc.diagnostics ergmm.raftery.diag
### Keywords: models

### ** Examples

#
data(sampson)
#
# test the mcmc.diagnostics function
#
gest <- ergmm(samplike ~ latent(k=2))
summary(gest)

#
# Plot the traces and densities
#
mcmc.diagnostics(gest)
#
# Use coda directly
#
library(coda)
#
plot(gest$sample, ask=FALSE)
#
# A full range of diagnostics are available 
# using codamenu()
#



