### Name: rergm
### Title: Draw from the distribution of an Exponential Family Random Graph
###   Model
### Aliases: rergm rergm.default rergm.ergmm
### Keywords: graphs

### ** Examples

#
# Let's draw from a Bernoulli model with 16 nodes
# and tie probability 0.1
#
g.use <- rergm(16,prob=0.1,directed=FALSE)
#
data(sampson)
gest <- ergmm(samplike ~ latent(k=2))
summary(gest)
#
# Draw from the fitted model
#
g.sim <- rergm(gest,n=100,burnin=1000,interval=1000)
g.sim



